prompt.message = Chcete nainstalovat %S (%S) pro získání více možností a rychlejší přístup?
prompt.yes = Ano
prompt.yesAccessKey = Y
prompt.no = Ne
prompt.noAccessKey = N
prompt.dontask = Dotaz již nezobrazovat
prompt.dontaskAccessKey = D
prefs.integration = Integrace do pracovního prostředí
prefs.exceptions = Výjimky...
prefs.enabled = Upozorňovat na možnosti integrace na jakýchkoli stránkách
exceptionDialog.descrLabel = Tyto stránky nebudou upozorňovat na žádné možnosti integrace
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Zavřít
webappsGreasemonkey.installPrompt = Chcete nainstalovat %S pro získání více možností a rychlejší přístup?
webappsGreasemonkey.install = Nainstalovat
